
/* ---h1--- */
.h1_other{
width:510px;
height:53px;
background-image:url(../common/h1_other.gif);
background-repeat: no-repeat;
text-align:center;
}

.h1_other02{
width:510px;
height:53px;
background-image:url(../common/h1_other02.gif);
background-repeat: no-repeat;
text-align:center;
}

h1{
font-size:16px;
padding-top:20px;
}

/* ---h2--- */
.h2_other{
width:510px;
height:35px;
background-image:url(../common/h2_other.gif);
background-repeat:no-repeat;
}

h2{
font-size:12px;
color:#036472;
padding-left:15px;
padding-top:6px;
}

/* ---list--- */
ul.square{
list-style-type: square;
}


/* ---float--- */
.float_r{
float:right;
margin-left:5px;
margin-bottom:5px;
}

.float_l{
float:left;
margin-right:5px;
margin-bottom:5px;
}


/*  --- 1112 --- */
.h1_other1112{
width:510px;
height:53px;
background-image:url(../common/h1_other02.gif);
background-repeat: no-repeat;
text-indent: 2em;
}

.h2_other1112 {
width: 510px;
height: 211px;
margin: 0px 0 5px 0;
padding: 0px;
}

.h3_other1112 {
width: 510px;
height: 25px;
background-image: url(../1112/img/index_bg_03.gif);
background-repeat: no-repeat;
margin: 10px 0 0 0;
padding: 3px 0 0 15px;
}

div.other1112Box02 {
width: 510px;
}
div.other1112Box02 dl {
margin: 20px 0 0 15px;
padding: 0;
}
div.other1112Box02 dt {
float: left;
}
div.other1112Box02 dl.other1112Box0201 {
border-bottom: 1px dotted #ccc;
padding: 0 8px 8px 0;
margin: 20px 0 5px 15px;
} 
div.other1112Box02 dl.other1112Box0202 {
margin: 0 0 20px 15px;
}

div.other1112Box03 {
border-bottom: 1px dotted #ccc;
margin: 0 0 0 15px;
padding: 0 8px 8px 0;
}
div.other1112Box03 p {
margin: 0 0 0 28px;
padding: 0;
}
div.other1112Box03 h4 {
color: #e67faf;
padding: 0 0 0 28px;
}
div.other1112Box03 h4.list01{
background-image: url(../1112/img/index_list_01.gif);
background-repeat: no-repeat;
background-position: 0px 2px;
}
div.other1112Box03 h4.list02{
background-image: url(../1112/img/index_list_02.gif);
background-repeat: no-repeat;
background-position: 0px 2px;

}
div.other1112Box03 h4.list03{
background-image: url(../1112/img/index_list_03.gif);
background-repeat: no-repeat;
background-position: 0px 2px;
}
div.other1112Box03 h4.list04{
background-image: url(../1112/img/index_list_04.gif);
background-repeat: no-repeat;
background-position: 0px 2px;
}

p.other1112Btn {
margin: 20px 0 5px 140px;
}
p.other1112txt {
margin: 0 0 20px 140px;
}
/*------------------------------------------------------
061030 profile page
---------------------------------------------------------*/
a#ueda:link,a#ueda:visited,a#ueda:hover,a#ueda:active {color:#036472;}
a#kawashima:link,a#kawashima:visited,a#kawashima:hover,a#kawashima:active {color:#036472;}